/*
  3DDB Viewer CSS.

  @file tdv_crop.css
  @copyright Copyright 2022 National Institute of Advanced Industrial Science and Technology (AIST)
*/


#tdv-crop-ui-dialog {
  padding-top: 2px;
  padding-bottom: 4px;
  padding-left: 2px;
  padding-right: 2px;
  background-color: rgb(20, 20, 20);
}


/* HTML: <div class="loader"></div> */
.loading-crop {
  width: 120px;
  height: 20px;
  background:
   linear-gradient(#333 0 0) left/20px 20px no-repeat
   #ddd;
  animation: l1 1s infinite linear;
}
@keyframes l1 {
    50% {background-position: right }
}

.loading-stop {
  display: none;
}

#tdv-crop-menu-ctrl {
  border: 0;
  padding: 0;
}

#tdv-crop-items {
  border: 0;
  padding: 0;
}

.tdv-crop-items-label {
  margin-left: 10px;
  margin-bottom: 10px;
  color: rgba(235, 170, 20, 1.0);
  font-size: small;
  font-weight: bold;
}


.cell.box.icon.tdv-ml-crop-icon {
  margin-left: 4px;
  margin-bottom: 4px;
  background-image: url(./images/clipped.png);
}
